/*
Theme Name: WebCritik
Theme URI: https://webcritik.com
Template: astra
Author: Circuit Street Design
Author URI: https://circuitstreetdesign.com
Description: Child Theme. DO NOT DELETE ASTRA
Version: 0.0.1.1675188425
Updated: 2023-01-31 18:07:05

*/


/* Basic Utilities */
html { scroll-behavior: smooth; }
.hide { display: none; } 
.blur { font-size: 1em; color: transparent; text-shadow: 0 0 8px #000; }


/* WebCritik Review Card */
.webcritik-review-card {
    box-shadow: rgba(149, 157, 165, 0.4) 0px 8px 24px;
}
.webcritik-review-card a.gb-button {
    text-decoration: none;
}
.webcritik-review-card .gb-button-text::before {
    content: "Visit";
    padding-right: 0.25em;
}
.webcritik-review-card #features ul {
padding-left: 1.5em;
}
.webcritik-review-card #cta-1 a {
text-decoration: none;
}
.webcritik-review-card #rating img {
background-color: var(--ast-global-color-3);
}
